KIG(1)

NAME
kig - um programa de geometria interativa para o KDE

SYNOPSIS

kig [-c, --convert-to-native [-o, --outfile filename]] [Opções genéricas do KDE] [Opções genéricas do Qt]

DESCRIçãO

O Kig é um aplicativo para geometria interativa. Ele pretende cumprir dois objetivos:

•   Permitir aos estudantes explorarem interativamente figuras e conceitos matemáticos, usando o computador;

•   Servir como uma ferramenta WYSIWYG para desenhar figuras matemáticas e incluí-las em outros documentos.

Com este programa você pode fazer geometria no seu computador da mesma forma que faria num quadro negro numa aula. No entanto, o programa permite a você mover e alterar partes de um desenho geométrico para que você veja como outras partes são alteradas como resultado.

O Kig suporta loci e macros definidas pelo usuário. Ele também importa e exporta ambos para um outros formatos incluindo Cabri, Dr. Geo, KGeo, KSeg e XFig.

Este aplicativo faz parte do módulo oficial de educação e entretenimento do KDE.

OPçõES

Opções do aplicativo numa lista de variáveis

-c, --convert-to-native
    Não exibir a GUI. Ao invés, converta o arquivo especificado para o formato nativo Kig. O arquivo nativo Kig será escrito na saída padrão a menos que a opção --outfile seja informada.

-o, --outfile nome_do_arquivo
    Usado com a opção --convert-to-native para especificar onde salvar o recém criado arquivo Kig. Não especificando esta opção, ou fornecendo um nome de arquivo de - será criado o arquivo na saída padrão.

VEJA TAMBéM

A documentação mais detalhada para o usuário está disponível em help:/kig (tanto poderá inserir esta URL no Konqueror, como executar o comando khelpcenter help:/kig).

Também existe mais informação no site do KDE Edu: http://edu.kde.org/kig/.

AUTORES

O Kig foi escrito por Dominique Devriese <devriese@kde.org>, Maurizio Paolini <paolini@dmf.bs.unicatt.it>, Franco Pasquarelli <pasqui@dmf.bs.unicatt.it>, Pino Toscano <toscano.pino@tiscali.it> e outros.

Esta página de manual é baseada na preparada por Ben Burton <bab@debian.org>.

AUTHOR
Ben Burton.